
Infrastructure - Story #7210

Deploy RC to sandbox environment

2015-06-16 13:20 - Dave Vieglais

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

History

#1 - 2015-07-01 16:18 - Dave Vieglais

- Target version changed from CCI-2.0-RC1 to CCI-2.0.0

#2 - 2015-07-01 19:26 - Dave Vieglais

- Status changed from New to Rejected

redundant
